Activity log for bug #688522

Date Who What changed Old value New value Message
2010-12-10 11:47:17 Dave Walker bug added bug
2010-12-10 11:52:13 James Page bug added subscriber James Page
2010-12-10 12:05:26 Dave Walker attachment added Maverick build failure log https://bugs.launchpad.net/ubuntu/+source/eucalyptus/+bug/688522/+attachment/1761764/+files/last_operation.log
2010-12-10 16:27:48 Dave Walker bug task added openjdk-6 (Ubuntu)
2010-12-10 18:33:55 Matthias Klose nominated for series Ubuntu Maverick
2010-12-10 18:33:55 Matthias Klose bug task added eucalyptus (Ubuntu Maverick)
2010-12-10 18:33:55 Matthias Klose bug task added openjdk-6 (Ubuntu Maverick)
2010-12-10 18:35:26 Matthias Klose openjdk-6 (Ubuntu Maverick): status New In Progress
2010-12-10 18:35:26 Matthias Klose openjdk-6 (Ubuntu Maverick): milestone maverick-updates
2010-12-10 18:41:13 Matthias Klose openjdk-6 (Ubuntu): status New Confirmed
2010-12-13 22:45:12 Kees Cook eucalyptus (Ubuntu Maverick): status New Invalid
2010-12-13 22:45:27 Kees Cook openjdk-6 (Ubuntu Maverick): status In Progress Fix Committed
2010-12-14 01:51:22 Launchpad Janitor openjdk-6 (Ubuntu Maverick): status Fix Committed Fix Released
2010-12-15 13:11:16 Dave Walker eucalyptus (Ubuntu): status New Invalid
2010-12-15 14:37:54 Matthias Klose openjdk-6 (Ubuntu): status Confirmed Incomplete
2010-12-15 14:38:13 Matthias Klose eucalyptus (Ubuntu): status Invalid Incomplete
2011-02-18 10:31:30 James Page removed subscriber James Page
2011-04-08 03:23:12 Launchpad Janitor branch linked lp:ubuntu/maverick-updates/openjdk-6
2011-04-08 08:22:14 Matthias Klose eucalyptus (Ubuntu Maverick): importance Undecided High
2011-04-08 08:22:14 Matthias Klose eucalyptus (Ubuntu Maverick): status Invalid Confirmed
2011-04-08 08:22:14 Matthias Klose eucalyptus (Ubuntu Maverick): milestone maverick-updates
2011-04-16 07:23:02 chemlab bug task added eucalyptus
2011-05-23 18:18:41 Dmitrii Zagorodnov eucalyptus: assignee Neil Soman (neilsoman)
2012-05-03 09:42:00 JC Hulce eucalyptus (Ubuntu Maverick): status Confirmed Invalid
2012-11-09 14:28:26 Dave Walker openjdk-6 (Ubuntu): status Incomplete Won't Fix
2012-11-09 14:28:33 Dave Walker eucalyptus (Ubuntu): status Incomplete Won't Fix